


body {
SCROLLBAR-FACE-COLOR: #0000FF; 
SCROLLBAR-HIGHLIGHT-COLOR: #00FFFF; 
SCROLLBAR-SHADOW-COLOR: black; 
SCROLLBAR-3DLIGHT-COLOR: #C0C0C0; 
SCROLLBAR-ARROW-COLOR: #FFFFFF; 
SCROLLBAR-TRACK-COLOR: #CBF5FE; 
SCROLLBAR-DARKSHADOW-COLOR: black
}
BODY { background-color: #B9CAC9; background-image: url(images/csssyksy.jpg); background-repeat: no-repeat; /*background-attachment:fixed;*/ background-position: 50% 0px}
A:link {
	COLOR: blue; TEXT-DECORATION: underline
}
A:visited {
	COLOR: maroon; TEXT-DECORATION: underline
}
A:active {
	COLOR: red; TEXT-DECORATION: underline
}
A:hover {
	COLOR: red; TEXT-DECORATION: none;background-color: #E6FFE6
}
